Far Cry 5

Проблема с запуском игры из-за инструкций SSE4 процессора от AMD!

  • Виктор Кислица
    Статус: оффлайн
    Рейтинг эксперта: 7
    3
     #
    Вообщем выдаёт ошибку при запуске, запускался с пиратки, ну у людей с лицензией такие же проблемы, на форумах вычитал что это из-за инструкций процессоров, что игра запустится только при наличии инструкций процессора SSE4.1 и SSE4.2 вообщем Ubisoft как обычно намутили со старыми процессорами от AMD которые вполне могут потянуть игру, вообщем если выйдет фикс на исправление данной проблемы дайте знать, думаю я не один с такой проблемой.

  • maxpayen
    Статус: оффлайн
    Рейтинг эксперта: 7
    13
     #
    не выйдет, меняй железо и камень. Разрабы новых игр не будут подстраиватся под ваших умирающих мамонтов
  • Pavlo1983
    Статус: онлайн
    Рейтинг эксперта: 7
    4
     #
    Для того, чтобы запустить игру на не поддерживаемом процессоре, необходимо:

    1) Скачиваем отсюда эмулятор SSE. sde-external-7.49.0-2016-07-07-win (прямая ссылка).

    2) Далее распаковываем скаченный архив в папку с игрой. Чтобы sde.exe оказался в одной папке с FarCry5.exe;
    3) Создаем ярлык из sde.exe. Открываем свойства ярлыка и в параметре объект будет написано что то вроде "Far Cry 5\Binaries\sde.exe" добавляем к этой строчке параметр -- FarCry5.exe
    Должно получиться что-то вроде "D:\Games\Far Cry 5\bin\sde.exe" -- FarCry5.exe

    Обратите внимание, необходимо учесть два минуса слитно и пробел после них.

    Также в параметрах совместимости ярлыка стоит поставить опцию "запускать от имени администратора".

    4) Теперь можно запустить ярлык. Откроется окно консоли с названием sde.exe (его можно закрыть). Пару минут может казаться что ничего не происходит но потом запускается игра.
    Far Cry 5 Ошибка решение взлом процессор
  • eeduard3008
    Статус: оффлайн
    Рейтинг эксперта: 7
    1
     #
    Pavlo1983
    Привет, это реально работает? от куда взята инфа?
  • Pavlo1983
    Статус: онлайн
    Рейтинг эксперта: 7
    0
     #
    pikabu.ru/story/kak_zapustit_far_cry_5_pri_nalic.. - отсюда. Работает ли буду знать точно как скачаю, к вечеру примерно.
  • eeduard3008
    Статус: оффлайн
    Рейтинг эксперта: 7
    1
     #
    Pavlo1983
    на лицензии не работает, только что проверил!
  • Виктор Кислица
    Статус: оффлайн
    Рейтинг эксперта: 7
    3
     #
    Pavlo1983
    ссылка не рабочая, там не понятно что! Там по прямой ссылке выкидывает на сайт для ввода логина и пароля
  • eeduard3008
    Статус: оффлайн
    Рейтинг эксперта: 7
    1
     #
    Виктор Кислица
    ссылка рабочая, я уже скачал и всё проделал, вот только у меня лицензия и этот способ не работает, сейчас качаю пиратку буду пробывать!
  • s.soinov
    Статус: оффлайн
    Рейтинг эксперта: 6
    1
     #
    На Phenom не запускается ! SSE не действует !
  • RestlessDreams91
    Статус: оффлайн
    Рейтинг эксперта: 5
    15
     #
    У обладателей устаревшего железа опять нытье о том, что на их корытах игра упорно не хочется запускаться. Господи, купите уже какой нибудь современный бюджетный процессор чтоли, на том же амд хотя бы. Не обязательно в магазине, можно б/у. Никто под бедных российских геймеров-пиратов тут подстраиваться не будет, смиритесь уже. Это уже не первая игра такая с такими требованиями.
    P.S Ахахах, бедные манечки, кол-во минусов на этом сообщении вашу болотную ситуацию не исправят, а мне по барабану.
  • eeduard3008
    Статус: оффлайн
    Рейтинг эксперта: 7
    8
     #
    RestlessDreams91
    чувак! все это давно знают, просто проверяют эмулятор, так что можешь не доказывать здесь ничего никому!
  • Pavlo1983
    Статус: онлайн
    Рейтинг эксперта: 7
    2
     #
    Если после использование емулятора игра все равно вылетает можно еще вот такое попробовать:

    Если игра вылетает на заставке и у вас WINDOWS 7x64
    делайте следующее
    скачать и установить обновление Windows6.1-KB2670838-x64 www.microsoft.com/ru-ru/download/details.aspx?id..
    перезагрузить компьютер
    играть
  • firmvare
    Статус: оффлайн
    Рейтинг эксперта: 1
    1
     #
    Дак это специально делают чтоб новое оборудование брали,видимо сговор какой то.Помню как то сидел на проце Атлон ХП 2500+,дак вот там токо ссе1,а ндо было для запуска ссе2,в итоге порылся по забугорным сайтам находил разные не лицензионные патчи и в итоге игра работала ровно также,как если бы просто на иструкциях ссе1 было,вырезали специально поддержку,естественно чтоб новые процы брали.Вот как прямо щас вырезали всю поддержку нвидия 400-500 серия технологию вулкан,в итоге даже не запускается Вольфенштейн 2,а по факту если в слае две допустим 580 запустить игру,то работало наверно на средних-высоких фулл хд 40-60 фпс скорее всего.
    Вывод такой,что хоть какие нибудь технологии появились в будущих процессорах и видеокартах,придется все распродавать и покупать новое иначе токо пролет,с другой стороны мы сами эти компании кормим покупая,вот они нам так отвечают.
  • ArkhAngel of Dark
    Статус: оффлайн
    2
     #
    не работает на амд 965 проверенно
  • РикоЧико
    Статус: оффлайн
    Рейтинг эксперта: 5
    5
     #
    Как только что-то взломают так тут же нытьё об инструкциях.
  • Виктор Кислица
    Статус: оффлайн
    Рейтинг эксперта: 7
    7
     #
    Умники которые предлагают обновить железо, прошу не писать в данном разделе, не у всех есть возможность обновить железо, а на развод со стороны разработчиков, что типа якобы старые процессоры не подходят я не ведусь. Старые процессоры например как Phenom x4 945 вполне потянут современные игры на высоких настройках, так что нужно просто подождать фикс от разработчиков, как это было и раньше в других играх, фикс выйдет, но не сразу.
  • eeduard3008
    Статус: оффлайн
    Рейтинг эксперта: 7
    2
     #
    Виктор Кислица "Старые процессоры например как Phenom x4 945 вполне потянут современные игры на высоких настройках" тут я тебя поддерживаю, так как у меня такой проц и нфс пейбек на ултра настройках летает, хотя требования такие же как и в фар край 5. А вот на счет фикса, его ждать не стоит, так как юбисофт с выходом ас истоки официально заявили что ихние игры больше не будут поддерживать старые процессоры, с момента выхода ас истоков прошло уже пол года, никто патч так и не выпустил и уже не выпустят никогда, так что увы с фар краем та же история, от юбиков фикса ты не дождешься, разве что только сам кто-то способ придумает, как и с истоками, на моем феноме истоки запустились спустя 4 месяца с помощью эмулятора!
  • Braun Fuhrer
    Статус: оффлайн
    Рейтинг эксперта: 1
    1
     #
    eeduard3008
    Ну допустим не на высоких, а на средне - высоких и под разгоном, в паре с нормальной видюхой. Только это маркетинг бро, никто не будет заморачиваться с фиксами под наши процы.
  • Pavlo1983
    Статус: онлайн
    Рейтинг эксперта: 7
    0
     #
    К сожалению на пиратке также не идет, появляется заставка с флагом, и все, дальше не идет, не работает емуляция
  • BigInteger
    Статус: онлайн
    Рейтинг эксперта: 5
    5
     #
    Виктор Кислица
    А ты никогда не думал, что новые инструкции ускоряют работу ? А знаешь как тяжело поддерживать еще и старые инструкции ? А ты купишь игру? Сомневаюсь.
  • Виктор Кислица
    Статус: оффлайн
    Рейтинг эксперта: 7
    1
     #
    legusor
    Ну срёшь на форуме сейчас ты, да ещё и с оскорблениями,
  • Виктор Кислица
    Статус: оффлайн
    Рейтинг эксперта: 7
    5
     #
    BigInteger
    Я думаю для Юбисофт нет особой проблемы прописать старые процессоры, это просто уже идёт тупая разводка на то что бы люди велись и шли покупать новые процессоры
  • insel260
    Статус: оффлайн
    Рейтинг эксперта: 7
    0
     #
    Виктор Кислица
    Перед тем, как купить / скачать игру, посмотри в системные требования. Там указано, что для запуска игры нужен процессор с этими инструкциями.
    Это не значит, что юби пытаются продвинуть более современные процессоры, наплевав, на людей с продсами 1930 года выпуска. Просто, если подключить мозг, можно понять, что старые процессоры просто не потянут эту игру.
    Плюс ко всему Юби уже выпускала патч для оптимизации игры под процессоры АМД серии FX. Так что если имеешь минимум FX 6300, покупай игру и играй смело. Или жди еще пару месяцев, когда пираты закатают кряк на более новый патч игры.
  • BigInteger
    Статус: онлайн
    Рейтинг эксперта: 5
    0
     #
    Виктор Кислица
    Действительно. А ты вообще с кодом когда-нибудь работал? Нет.
    А я тебе скажу, проблемы есть. И не малые. C каждой новой версией языка программирования добавляются новые функции, что упрощает работу. Перевод большого объема кода на старые версии и платформы это головная боль.
    Работа с инструкциями - это низкоуровневый язык программирования, с ними работают системные программисты, которые стоят немалых денег. Во-вторых, самой защите необходимо SSE4.1-4.2, а не игре. Т.к. это защита работает только с процессором, и нагружает его, то использование 4-ой версии сказалось бы более критически на производительности самой игры.
    А твой процессор старый как г* мамонта.
  • ButtZey
    Статус: оффлайн
    3
     #
    insel260
    Да не надо писать чушь, про то, что старые процы не потянут игру. Все потянут и легко, эти инструкции шлак собачий, ни на что, практически, не влияющий. Помню как на форумах Мафии 3 писали такие же утверждения, о том, что только новые процы смогут осилить игру, в итоге после выхода патча мой древний феном в связке с 1060 gtx не напрягаясь стабильно тянул максималку. Даже вентиляторы не напряглись. Понимаю, что железо надо менять, но лично я пока не видел ни одной игры, от которой начал бы чесать грудь и задумываться об этом.
  • insel260
    Статус: оффлайн
    Рейтинг эксперта: 7
    3
     #
    ButtZey
    Мда, твой коммент просто улыбнул. Спорить с бараном не стану, не имеет смысла. Просто еще раз посмеюсь, перечитав твой комментарий.
  • deleted user azaza
    Статус: оффлайн
    Рейтинг эксперта: 7
    2
     #
    Pavlo1983 написал:
    Для того, чтобы запустить игру на не поддерживаемом процессоре, необходимо:

    1) Скачиваем отсюда эмулятор SSE. sde-external-7.49.0-2016-07-07-win (прямая ссылка).

    и играем в 6 кадров)
  • deleted user azaza
    Статус: оффлайн
    Рейтинг эксперта: 7
    1
     #
    ButtZey написал:
    но лично я пока не видел ни одной игры, от которой начал бы чесать грудь и задумываться об этом.

    Пока будут актуальны ps4 и хуан, тебе и не придётся чесать грудь в раздумьях о новом железе, т.к любое ведро тянет в 30фпс все новые игры. А вот когда новое поколение приставок выйдет, тогда уж да.
  • Leonn_24
    Статус: оффлайн
    Рейтинг эксперта: 4
    1
     #
    тоже обладатель phenom 955 black. в разгоне до 3,8ghz вполне неплохо справляется с современными играми но стоит признать что временами ботэлнечит в
    процессорозависимых играх заметил в watch dogs 2 и dragon age они проц насилуют неплохо, разрабы какашки любой на 45nm phenom II x4-x6 потянет игру
    у меня far cry 4 и primal проц вывозит без проблем, значит ждем фикса было же раньше такое с metal gear и mafia 3. может и на 5far cry склепают
  • Straic.84
    Статус: оффлайн
    Рейтинг эксперта: 7
    0
     #
    Leonn_24
    на разрабов надежды конечно мало, а вот рукодельный какой нибудь вполне.
  • Джейсон Броди
    Статус: оффлайн
    Рейтинг эксперта: 7
    1
     #
    Пытался запустить с эмулятором SDE и в общем зависает на логотипе игры. В диспетчере пишет что не отвечает. Но игра интенсивно загружает проц по максимуму
  • FEAR89
    Статус: оффлайн
    2
     #
    Тоже самое
  • Виктор Кислица
    Статус: оффлайн
    Рейтинг эксперта: 7
    1
     #
    Кто-нибудь объясните как запустить этот эмулятор, в инструкции написано распаковать архив с эмулятором в папку где лежит файл FarCry5.exe, что бы файлы sde.exe и FarCry5.exe были в одной папке, но файла sde.exe там нет, есть только обычный файл sde, чё делать?


  • JockerSS
    Статус: оффлайн
    Рейтинг эксперта: 4
    3
     #
    Q9500 все работает, хотя sse4.2 нету
  • JockerSS
    Статус: оффлайн
    Рейтинг эксперта: 4
    1
     #
    Атсасин последний не запускался.
  • MESS_NICK
    Статус: оффлайн
    Рейтинг эксперта: 4
    2
     #
    тоже пробовал через SDE, зависает на логотипе игры. (phenom ii x4 955)

  • Виктор Кислица
    Статус: оффлайн
    Рейтинг эксперта: 7
    1
     #
    MESS_NICK
    Ясно, значит будем надеяться и ждать фикс
  • ded_dimitriy
    Статус: оффлайн
    1
     #
    JockerSS
    Та же хрень,Q9550,всё отлично работает !
  • syava77
    Статус: оффлайн
    0
     #
    insel260
    Процессоры серии FX изначально поддерживают инструкции SSE 4.1 и 4.2 им изначально никакой патч не нужен!
  • deleted user azaza
    Статус: оффлайн
    Рейтинг эксперта: 7
    1
     #
    ded_dimitriy написал:
    Та же хрень,Q9550,всё отлично работает !

    Потому что поддерживают sse 4.1, а вот 4.2 уже нет, поэтому ассасинс ориджинс не запускается.
  • insel260
    Статус: оффлайн
    Рейтинг эксперта: 7
    2
     #
    syava77
    Дело не в инструкциях, дело в оптимизации под линейку FX. По началу, игра подлагивала на этих процессорах, и не важно был у тебя продс серии FX 6xxx или 8xxx. Потом юби сделали патч под линейку FX и лаги исчезли. Но сомневаюсь, что на пиратках, этот патч присутствует.
  • syava77
    Статус: оффлайн
    0
     #
    insel260
    Похоже присутствует, лаги не наблюдаются!
  • Straic.84
    Статус: оффлайн
    Рейтинг эксперта: 7
    1
     #
    MESS_NICK
    Может нужно было подольше подождать, где-то слышал что с таким эмулятором если и запускаются игры то не быстро.
  • MESS_NICK
    Статус: оффлайн
    Рейтинг эксперта: 4
    0
     #
    Straic.84
    минут через 40 ожидания процесс завершается
  • eeduard3008
    Статус: оффлайн
    Рейтинг эксперта: 7
    0
     #
    Виктор Кислица
    я тебе уже выше писал что фикса никакого не будет, ОФИЦИАЛЬНОЕ ЗАЯВЛЕНИЯ ОТ ЮБИКОВ, НАПИШИ В ТЕХ ПОДДЕРЖКУ, ТЕБЕ ОТВЕТЯТ, ТАК ЧТО БЫСТРЕЕ ТВОИ ДЕТИ В ШКОЛУ ПОЙДУТ ЧЕМ ФИКС ВЫПУСТЯТ))
  • Straic.84
    Статус: оффлайн
    Рейтинг эксперта: 7
    0
     #
    MESS_NICK
    Печаль
  • Subaru BRZ STI
    Статус: оффлайн
    Рейтинг эксперта: 7
    1
     #
    Попробуйте последнюю версию эмулятора SSE, sde-external-8.16.0-2018-01-30-win.tar.bz2
  • Pavlo1983
    Статус: онлайн
    Рейтинг эксперта: 7
    4
     #
    Попробуйте последнюю версию эмулятора SSE, sde-external-8.16.0-2018-01-30-win.tar.bz2 - я пробовал, не помогло :(
  • VICH68
    Статус: оффлайн
    Рейтинг эксперта: 6
    9
     #
    купить процессор то не сложно, но в большинстве случаев, вместе с процом придется покупать и мат.плату, оперативу и охлаждение = считай новый комп. стоит ли этого возможность поиграть в ФарКрай 5? думаю каждый решит сам
  • VICH68
    Статус: оффлайн
    Рейтинг эксперта: 6
    5
     #
    а всякие эмуляторы SSE - это дич! Вы себе представляете, с какой скоростью это будет работать? Особенно учитывая то, что нужно запустить не простенькую программку, а игру. Я думаю, даже если это удастся, вы откажетесь от своей идеи после первых минут игры. скорость просядет, думаю, как минимум раз в 10 - 15
  • Роман Калинин
    Статус: оффлайн
    Рейтинг эксперта: 6
    0
     #
    QuadCore Intel Core 2 Quad Q9400, 3200 MHz пойдет ли на нем?
  • RestlessDreams91
    Статус: оффлайн
    Рейтинг эксперта: 5
    0
     #
    купить процессор то не сложно, но в большинстве случаев, вместе с процом придется покупать и мат.плату, оперативу и охлаждение = считай новый комп. стоит ли этого возможность поиграть в ФарКрай 5? думаю каждый решит сам
    Стоит ли тогда вообще играть в игры или продолжать сидеть на ведре и плакать на форумах о несправедливости мира, думаю каждый решит сам.
  • Subaru BRZ STI
    Статус: оффлайн
    Рейтинг эксперта: 7
    3
     #
    Роман Калинин
    Чтобы узнать какие инструкции поддерживает твой процессор, скачай программу CPU-Z.
  • sabrido
    Статус: оффлайн
    8
     #
    Мммдаа... одни грамотеи. "кокококо покупайте новый комп". В следующем году выйдет какая-то новая фишка, что не пойдет на компах 3+ летней давности и они уже будут ныть. (я манал обновляться). Понятное дело, если действительно слабый проц, то да, там пыхтеть не за чем. Но никому кроме троллей не секрет, что те-же феномы 955+ запросто потянут эту игру. А у кого 1100Т?.... Патча конечно-же ждать не стоит после тех заявлений юбиков... Их просто порвут в техподдержке завалив сринами с фпс-ом на "неподходящих ЦП"
  • Viiii
    Статус: оффлайн
    4
     #
    sabrido
    Да, бред конкретный
    У меня Phenom II 1055t и игра не работает
    Как будто такого процессора не хватило для этой игры
  • lunixy
    Статус: оффлайн
    Рейтинг эксперта: 3
    2
     #
    Роман Калинин
    нет
  • Роман Калинин
    Статус: оффлайн
    Рейтинг эксперта: 6
    1
     #
    lunixy
    Пошло ещё как, на высоких в 40-60 фпс
  • Straic.84
    Статус: оффлайн
    Рейтинг эксперта: 7
    2
     #
    Роман КалининЧто бы ему не пойти то, этот проц поддерживает необходимые инструкции.
  • KoRnEr
    Статус: онлайн
    Рейтинг эксперта: 7
    2
     #
    Виктор Кислица
    это для линукса ты скачал, тебе надо для винды - sde-external-7.49.0-2016-07-07-win
    все равно не пашет пока ничего, будим ждать, может придумают что то рабочее..
  • Straic.84
    Статус: оффлайн
    Рейтинг эксперта: 7
    6
     #
    На ютубе есть видос как один персонаж играет на 2 duo e7500, это 2-x ядерный проц 2009 года, зато с поддержкой SSE4.1 Убивает не то что нет поддержки старых камней как это было в Far cry4, или Watch Dogs II а конкретно процов без поддержки SSE 4.1 это уже дискриминация какая-то.
  • Tartosa
    Статус: оффлайн
    Рейтинг эксперта: 3
    2
     #
    Что самое интересное это то что я попробовал поставить старый проц, вроде е 7500( вместо ксеона е5440 ) и игра пошла, но тормаза жуткие, лучше ждать патча. Всем терпения.
  • dr_Bang
    Статус: оффлайн
    0
     #
    Крэк Ганжубасович Шмаль
    Нетъ
    Q9500 и Q9550 поддерживают SSE4, а про 4.1 и 4.2. у них ни слова.
    У самого Q9300 что еще воткнуть в Socket LGA775 не знаю, а менять всю систему денег нет.
    Ну пара игр не пойдет ну и хрен с ним, в целом система тянет ВСЕ что выходит на средних настройках, иногда чуть ниже, но мне хватает.
    Так что плюсанул отписавшимся парням и пошел качать.
    И реально думаю нет никакой необходимости в 4.1 или 4.2 не думаю что они серьезно что то меняют, в мировой заговор игромейкеров тоже не верю, они же наоборот заинтересованы в охвате рынка для больших продаж, скорее просто тупость непосредственно игроделов, которые пишут на топовых компах и не со всеми старыми моделями проверяют совместимость.
    У нас так сидит техподдержка в департаменте и для внутреннего документооборота пишут плагины всякие со словами ну у нас же на опере отлично все работает, поставьте оперу.
    А понять, что у нас везде ИЕ и сменить его не дает политика безопасности, даже портабл не идет, и писать надо, сука, для дефолтных систем, у них ума не хватает, и сидят усираются, что у них все работает, проблема на вашей стороне.
  • deleted user azaza
    Статус: оффлайн
    Рейтинг эксперта: 7
    1
     #
    dr_Bang написал:
    Нетъ
    Q9500 и Q9550 поддерживают SSE4, а про 4.1 и 4.2. у них ни слова.

    Ну не знаю, они же вроде одно и тоже что xeon на 771 сокете (с переходником под 775). На моём проце за 700р указана поддержка sse 4.1, тоже играю во все игры, кроме AC Origins, ну на него мне побоку, так как прошёл black flag, unity, syndicate и уже надоело одно и то же.


  • dr_Bang
    Статус: оффлайн
    2
     #
    Крэк Ганжубасович Шмаль

    Муахаха.
    Полез в интернеты, чтобы достойно оппонировать, и обнаружил, хотя это нигде не написано в характеристиках, что интеловские процы йоркфилд и вольфдейл на 775 сокете с технологией 45нм поддерживают SSE4.1
    Так что признаю свою неправоту.
    Как ни странно рад, что неправ, мой Q9300 должен потянуть.
    ЗЫ:
    И, кстати, SSE4.1 как выяснилось требует денува, так что соснули, как всегда, добропорядочные лицензионщики, а при обойденной защите в пейратках, в самой игре 4.1 нету. :D
    Каким надо быть дебилом, чтобы использовать защиту, которая ограничивает круг потенциальных покупателей и отталкивает их в сторону пейраток?

    ЗЗЗЫ:
    Собственно я здесь, чтобы сообщить, что скачиваю тренер.
    То есть все запустилось.
  • eeduard3008
    Статус: оффлайн
    Рейтинг эксперта: 7
    4
     #
    dr_Bang Защиту обошли, а не вырезали, так что пиратку тоже не запустить если проц не поддерживает 4,1
  • malyutin
    Статус: оффлайн
    Рейтинг эксперта: 6
    1
     #
    Решил проблему заменой процессора на FX4330 и материнки на АМ3+)Пошла игра!)
  • Straic.84
    Статус: оффлайн
    Рейтинг эксперта: 7
    4
     #
    malyutin
    вот это новость
  • Ashley33
    Статус: оффлайн
    Рейтинг эксперта: 7
    1
     #
    ну что слышно? есть инжектор или другой способ обмануть запуск? фф15 отлично летала под эмулятором, после выхода патча, разблокирующего принудительный "незапуск" прибавилось от силы 5 фпс, так что не всегда эмуль выедает много. Ну да дело не в этом, просто запустить бы, дальше будем поглядеть.
  • Ashley33
    Статус: оффлайн
    Рейтинг эксперта: 7
    1
     #
    Еще две недели прошло - что нового? Запустили? Или стоит забыть?
  • Godulon
    Статус: оффлайн
    Рейтинг эксперта: 4
    7
     #
    автор продай своё корыто не будет подержки
  • Ashley33
    Статус: оффлайн
    Рейтинг эксперта: 7
    3
     #
    Ну, что нового? Есть подвижки? Сегодня пробовал запустить с эмулятором - ошибки не выскакивает, появляется логотив фк5 и висит бесконечно.
  • Ashley33
    Статус: оффлайн
    Рейтинг эксперта: 7
    0
     #
    Еще месяц - что нового слышно? Ломают аж скрип идет? Нет? Ну еще подождем.
  • RestlessDreams91
    Статус: оффлайн
    Рейтинг эксперта: 5
    0
     #
    Можете ждать до 3его пришествия.
  • Arhigluk
    Статус: оффлайн
    Рейтинг эксперта: 7
    2
     #
    Хм..при условии, что с каждым годом будет выходить всё больше игр ААА с подобными требованиями, странно сидеть и ждать у моря погоды. Тот же fx давно на б/у рынке купили б за копейки да и всё. Там даже не всегда биос менять надо.
  • Ashley33
    Статус: оффлайн
    Рейтинг эксперта: 7
    0
     #
    Arhigluk
    Ну вроде уже обсудили это... купи проц, купи мать (потому что на матери сейчас стоит максимальный проц), купи память. Потом все это не тянет БП - купи его. Так проще вроде ps4 купить. Только вот для работы ее не используешь). Я свой Phenom II X6 1075T меньше года назад купил - по бнечмаркам рвет i5 почти все. Так почему во первых - игра идет на i3 (проверено и куча пруфов в инете) но не идет на 6 ядрах атлона, и во вторых - почему это все игры, которым снимали принудительный (ударение) блок на феномы - после снятия летали на средне-высоких (потому что карточка не очень - 960)? А еще в догонку советую вспомнить такой же принудительный блок на 2 ядра в ФК4 ( а так же ТитанФол2 и прочих) когда игра просто отказывалась запускаться на 2 ядрах (ой блет не тянет жееее) и при использовании инжектора (который обманывал игру и уверял, что ядер 4) летела как самолет. Не надо делать дураками всех подряд. У нас политика простая - компы мы купили для своих целей, такие, какие сами хотели и собирали. И если контора хочет, что бы мы купили игру - она оптимизирует игру. Сразу купим. И никак иначе. А если я захочу потратить деньги ради игр - я куплю приставку.
  • Arhigluk
    Статус: оффлайн
    Рейтинг эксперта: 7
    1
     #
    Ashley33
    Тогда ещё раз:
    - Память покупать не придётся, ибо уже есть;
    - мать, которая тянет 6-ядерный феном зачастую тянет и фуфыкс(может придётся биос перепрошить и всё);
    - БП, который тянет 6-ядерный феном, потянет и фуфыкс(тот же 6-ядерный, например).
    Касательно "почемучек": как говорил выше, это были только первые звоночки, а дальше подобные ограничения в отношении старого железа, не имеющего необходимых инструкций, будут встречаться всё в большем количестве проектов, т.к. игры будут писаться уже под другие поколения(минималками будут выступать FX от АМД и сэндики от интел(и те, и другие имеют набор необходимых инструкций). Владельцы старых систем сколько угодно могут ныть, злиться или вопрошать у неба о несправедливости, но это будет именно так. Ситуация аналогична сменам дх. Например, так было с мощными видеокартами, которым не дали поддержку дх11, хотя ГПУ у них был мощнее, чем у мидл-энд следующего поколения, но уже имеющего данную поддержку.)
  • Ashley33
    Статус: оффлайн
    Рейтинг эксперта: 7
    0
     #
    Arhigluk
    Ну не знаю... я по максимум обновил БИОС, когда ставил свой Феном. Мать Gigabyte MA785GM-US2H, погляди, может ты и прав и я смогу запустить на ней хотя бы FX 4100.
    PS товарищ мой уверяет, правда голословно, что FX 4100 можно запустить даже на Gigabyte GA-M52L-S3P. Но мне стремно как то покупать процессор с рук (новый то такой не возьмешь нигде), что бы потом понять, что в лучшем случае он будет запускаться, но выбивать синий экран каждые 15 минут.
  • Arhigluk
    Статус: оффлайн
    Рейтинг эксперта: 7
    1
     #
    Ashley33
    Так погуглите. На тех же оверклокерах поищите инфу по вашей мамке или спросите в разделе об АМ3. 6-ядерный феном жрал куда больше, чем 4-ядерный fx. Хотя брать 4-ядерник сейчас нет смысла. Лучше смотреть в сторону хотя бы 6 ядер(тот же новый 6300 стоит всего 3,5к, а б/у так ещё меньше). Там хотя бы на ближайшие пару лет запас будет, если не произойдёт какого-то качественного скачка, но это вряд ли.
  • Ashley33
    Статус: оффлайн
    Рейтинг эксперта: 7
    0
     #
    Arhigluk
    Так мать Ам3, а все FX Ам3+. Короче на оверклокерах ответили "нет".
  • Arhigluk
    Статус: оффлайн
    Рейтинг эксперта: 7
    2
     #
    Ashley33
    Тогда ещё проще: продаёте комплектом проц+мать, добавляете чуток и покупаете такой же комплект на АМ3+. Сейчас этого добра полно на рынке. Если FX 8*** ещё народ не спешит сливать, т.к. запас производительности ещё более чем имеется, то 6*** потихоньку продают, меняя на АМ4(или интел). Поэтому можно за недорого апгрейд сделать на систему со всеми необходимыми инструкциями и, как минимум, не уступающую в производительности. И да, если у вас ОЗУ 1 плашкой, то её бы либо на 2 по 4 разменял, либо докупил ещё одну на 8. Сейчас игры память тоже поджирают + двухканал.
  • Ashley33
    Статус: оффлайн
    Рейтинг эксперта: 7
    0
     #
    Arhigluk
    Память менять придется - стоит же ддр2, а АМ3+ мать держит ддр3. Ну вообще надо что то думать, погляжу цены с рук. Хотя я не люблю менять железо каждый год, вот помню 20 лет назад привезли системник в сборе из Германии, так я на нем почти 10 лет отсидел пока эти ваши новые 3д игры не поперли...
  • Arhigluk
    Статус: оффлайн
    Рейтинг эксперта: 7
    1
     #
    Ashley33
    Просто у вас в профиле указана ДДР3, потому отталкивался от неё. Тогда просто сбываете всю платформу(мать, проц, память) и берёте новую. Только не берите 1 плашкой 8 гб. Лучше либо 2 по 4, либо 2 по 8.
    Сейчас так не получится. Технологический прогресс ускоряется в геометрической прогрессии. Потому даже топовый десктоп актуален примерно до 5 лет. Если касательно игр, то прогресс тормозят консоли. Если бы не они, то в этом сегменте требования росли бы ещё быстрее, но рынок сильно привязан к возможностям консолей. Вот с выходом нового поколения(ориентировочно 20 год) от поддержки старого железа уже массово станут отказываться.
B
i
u
Спойлер